PAT2DWL(1)

NAME

pat2dwl, pattern translator from ALLIANCE CAD SYSTEM to HILO CAD SYSTEM

SYNOPSIS

pat2dwl [-nc] <pat> [<dwl>]

DESCRIPTION

pat2dwl is a pattern translator from ALLIANCE format (".pat") to HILO format (".dwl"). With the "-nc" option, only affectations are translated (i.e '0' and '1'), but not the comparisons ('+','-' and '*'). This is useful for using HILO fault simulator, HIFAULT.

SEE ALSO

pat(5)